/*
    Filename: modal.css
    Description: CSS file for the modal
*/

/* The modal: Hidden by default */
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

/* Modal content */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

/* Close button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

/* Close button hovered or focused */
.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}